/** Remote exhibit styling **/


div#exhibit_results {
	
}

/*div#exhibit_results div#exhibit_form {
	background:#dbe4f1;
	padding:10px;
	float:right;
	margin:0 0px 0 0;
	width:400px;
	}
	
div#exhibit_form input#exhibit_submit {
	float:right;
	font-size:18px;
	
}*/

div#exhibit_form table td td{
	padding:3px;
	font-size:.9em;
	text-align:center;
	}
	
div#exhibit_form table {
}	
	
div#exhibit_form p.bodytextwhite {
	color:#fff;
}

div#exhibit_results div.credittext2 {
	font-size:.8em;
	margin:1em 0;
	color:#555;
	}
	
div#exhibit_results div.credittext {
	margin:1em 0;
	color:#000;
	}

div#exhibit_results .bodytext {
	margin:1em;

}